item.rukzak1.name=Backpack (Dark camo)
item.rukzak2.name=Backpack (Night camo)
item.rukzak3.name=Backpack (Forest camo)
item.rukzak4.name=Backpack (Black)
item.rukzak5.name=Backpack (Urban camo)
item.rukzak6.name=Backpack (Khaki)
item.rukzak7.name=Backpack (Oliva)
item.rukzak8.name=Backpack (Green)
item.rukzak9.name=Backpack (C-Consciousness)
